<?php

// define database connection
  define('DB_SERVER', 'localhost'); // eg, localhost - should not be empty for productive servers
  define('DB_SERVER_USERNAME', 'admsyste_appsyst');
  define('DB_SERVER_PASSWORD', 'p6@(uS4d5I');
  define('DB_SERVER_PORT', '');		
  define('DB_DATABASE', 'admsyste_appsyst');  	  
  